@charset "utf-8";
/* CSS Document */

/* 口コミ */
.Top_Review {
    border-radius: 2vw;
    margin-bottom: 3vw;
    box-shadow: 0 0 1vw #c7c7c7, 0 0 1vw #c7c7c7, 0 0 1vw #c7c7c7;
	overflow: hidden;
}
.Top_Review_Top {
	border: none;
}
.Top_Review_Top_a{
    display: flex;
	background: linear-gradient(90deg, #eb9bc4 0%, #e1a5d4 35%, #bbb0e1 65%, #afbee5 100%);
    color: #FFF;
    padding: 2vw;
}
.Top_Review_Left {
    margin-right: 2vw;
    width: 25vw;
    height: 25vw;
    border-radius: 2vw;
    overflow: hidden;
}
.Top_Review_Left img {
    border-radius: 2vw;
    overflow: hidden;
}
.Top_Review_Right {
    width: 74%;
}
.Top_Review_FTName {
    margin-bottom: 2vw;
    font-size: 4.375vw;
}
.Top_Review_FTName span {
    font-size: 3.125vw;
}
.Top_Review_Btn {
    border-radius: 2vw;
    text-align: center;
    padding: 2vw 0;
    color: #a795d6;
	font-weight: bold;
    background: #FFF;
    margin-bottom: 2vw;
    font-size: 4.0625vw;
}
.Top_Review_Date {
    margin-bottom: 2vw;
    font-size: 4.0625vw;
}
.Top_Review_Rate {
    color: #ffda63;
    font-size: 4.375vw;
}
.Top_Review_Under {
    padding: 2vw;
    background: #FFF;
	border: none;
}
.Top_Review_Txt {
    font-size: 3.75vw;
    line-height: 1.4;
    color: #5e2c4f;
}
.Top_Review_UName {
    text-align: right;
    font-size: 3.75vw;
    color: #5e2c4f;
}